<?PHP 
$timestamp="";
$timestampZ="";
$timestampU="";
$timestampZx="";
$timestampUx="";
$lastactionZ="";

$lastactionZ=time();
$timestamp=time();

@$timestampA=date("d.m.Y",$timestamp);
@$timestampB=date("H:i:s",$timestamp);

@$timestampZ=date("d.m.Y H:i:s",$timestamp);
@$timestampU=date("H:i:s",$timestamp);

@$timestampZx=date("d-m-Y_H-i-s",$timestamp);
@$timestampUx=date("H-i-s",$timestamp);
?>